## fennec 17.0a1-maemo-thumb0

=== debian/changelog ===
fennec (17.0a1-maemo-thumb0) unstable; urgency=low

  * Mozilla Nightly (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Mobile Feedback <mobile-feedback@mozilla.com>  Fri, 03 Feb 2012 23:28:04 +0100

fennec (7.0.1-2) unstable; urgency=low

  * Mozilla Nightly (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Mobile Feedback <mobile-feedback@mozilla.com>  Fri, 03 Feb 2012 23:28:04 +0100
